Vendor=WCH
Toolchain=RISC-V
Series=CH32L103
RTOS=NoneOS
MCU=CH32L103C8T6
Link=WCH-Link
PeripheralVersion=1.0
Description=
Mcu Type=CH32L10x
Address=0x08000000
Target Path=
Exe Path=
Exe Arguments=
CLKSpeed=1
DebugInterfaceMode=0
Erase All=false
Program=false
Verify=false
Reset=false
SDIPrintf=false
Disable Power Output=false
Clear CodeFlash=false
Disable Code-Protect=false